Subject: (urth) And the sky is gray....

From: Alice Turner <al at ny.playboy.com>
Date: Wed, 09 Jul 1997 11:49:51 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Ron, I'm sort of amazed that you don't see the antichrist motif for
"Hues"---to me it seems laid on with a trowel, from the title through all
the "shadow" imagery through the explicit references to hell. I agree with
you about 230011, but not about Marylin=Mary; to me that's Wolfe being not
nearly as subtle as usual. It *is* a pulpy story!

Re "I am the master": let's not forget Baldanders and Dr. Talos. Also,
there's some indication that Ossipago is the leader of the three wise
cacogens.

I would vote for Polyaris simply being a cute take on Polaris, and suggest
that we are trying too hard to make more of the name.

On Kyle: Wolfe used Kyle as a name in another of the stories collected in
Endangered Species. I'm not at home, so can't check which. But I did note
that the stories were written years apart, so it might just be coincidental.

-alga-